## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# XercesDOMParsedSource.hpp File Reference

Include dependency graph for XercesDOMParsedSource.hpp:

Go to the source code of this file.

## Classes

- class XercesDOMParsedSourceHelper
- class XercesDOMParsedSource
    This is designed to allow a XalanTranfomer object to reuse a parsed document. More...

## Defines

- #define XERCESDOMPARSEDSOURCE_HEADER_GUARD

## Define Documentation

#define XERCESDOMPARSEDSOURCE_HEADER_GUARD

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.